
* {
	font-family: arial, tahoma, verdana;
	font-size:11px;
}
body {
	background-color: #E0EDF5;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}

.BodyImprim {
	background:#FFFFFF;
	padding:20px;
}

hr {
	height:1px;
	border-top:none;
	border-bottom:1px dashed #666666;
}

img {
	border:none;
}
.Pictos {
	margin:0 5px 0 0;
	vertical-align:middle;
}
.pictoHelp {
	cursor:help;
}

.PageEnCours {
	border:1px solid #000000;
	background:#E0EDF5;
	padding:0 4px 0 4px;
	text-decoration:none;
}

.tribJourSemaine {
	float:left;
	display:block;
	border:solid 1px #000;
	width:8px;
	height:8px;
	overflow:hidden;
	margin-right:1px;
}

#iConteneur {
	text-align: center;
}
#iCentre {
	text-align: left;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/herbe_bas.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #333333;
	position: relative;
	margin-top: 85px;
}
#iLogo {
	display: block;
	height: 78px;
	width: 217px;
	position: absolute;
	top: -73px;
	right: 0px;
}
#iLogo h1 {
	color:#E0EDF5;
	border:none;
}
#iLogo img {
	position:absolute;
	top:0;
	left:0;
	border:none;
}

#iPubHaut {
	background-color: #E0EDF5;	/*#ADD0E4;*/
	display: block;
	position: absolute;
	height: 60px;
	width: 468px;
	left: 0px;
	top: -73px;
}

#iPage {
	padding:4px;
}

.SpacerLeft {
	display: block;
	clear: Left;
	height:0px;
	margin:0;
	padding:0;
	line-height: 0px;
	border:0;
	overflow:hidden;
}
.Spacer {
	display: block;
	clear: both;
	height:0px;
	margin:0;
	padding:0;
	line-height: 0px;
	border:0;
	overflow:hidden;
}


a {
	color:#000000;
}
a:hover {
	text-decoration:none;
	color:#ED1C24;
}

h1, h2 {color:#5F666B; font-size:16px; font-weight:bold; margin:10px 0 0; border-left:3px solid #5F666B; padding-left:3px; letter-spacing:1px}
h4 {display:block; color:#FC8F02; font-size:14px; font-weight:bold; margin:30px 0 0; ; border-left:2px solid #FC8F02; padding-left:3px; letter-spacing:1px}
h4 a {color:#266202; font-size:14px}
h5, #bodyPopupEngag li {padding-left:15px; color:#086083; font-size:12px; font-weight:bold}
h6 {margin:1em 0 0.5em; padding-left:35px; color:#7EA513; font-size:12px}

.tribPuce {
	margin:0 4px;
}

.EncartTechnique {
	border:1px solid #666666;
	margin-top:8px;
	padding:4px;
	font-size:10px;
	color:#666666;
}

.EncartTechnique a {
	color:#666666;
}

.EncartTechnique a:hover {
	color:#ED1C24;
}

/* -------------- Colonne droite ------------------- */

#iColonneDroite {
	display:block;
	float:right;
	width:175px;
	margin:4px;
}
.Myform h4 {
	padding-right:10px;
	color:#0E4262;
	border-top:2px solid #9CB4C3;
	border-left:none;
	background:#E0EDF5;
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px;
	letter-spacing:2px;
	text-align:right;
}


.ModuleDroite {
	border:1px solid #666666;
	margin:8px 0 0 0;
}
.TexteRemarque {
	font-size: 10px;
	font-style: italic;
	color: #666666;
	font-weight: bold;
}


.ModuleDroite h1, .ModuleDroite h2 {
	color:#266202;
	font-size:12px;
	font-weight:bold;
	border:none;
	padding:0;
	margin:2px 2px 0 2px;
	text-align:right;
	font-style:italic;
}

/* ------------ tableau de bord colonne ------------ */

.HomeTableaudeBord {
	border:1px solid #666666;
	border-left:8px solid #ABD637;
	background:#F0F7DC;
}

.HomeTableaudeBord h1, .HomeTableaudeBord h2 {
	border:none;
	background:#ABD637;
	padding:2px;
	margin:0;
	color:#000000;
	font-weight:bold;
	text-align:right;
	font-variant: small-caps;
	font-size:12px;
}

.HomeTableaudeBord p {
	margin:4px 4px 4px 8px;
	padding:0;
}
.HomeTableaudeBord label {
	float:left;
	text-align:right;
	width:85px;
	background-image: url(../images/fleche.gif);
	background-repeat: no-repeat;
	background-position: left center;

}

.HomeTableaudeBord .NoFleche {
	background:none;
}
.HomeTableaudeBord input {
	font-size:11px;
}

.HomeTableaudeBord .BoutonOK {
	cursor:pointer;
	cursor:hand;
	width:30px;
	background:#ABD637;
}

.HomeTableaudeBord em {
	font-weight:normal;
}

/* ----------------- Formulaires ------------- */

.ModeAvance {
	display:none;
}

.Formulaire p {
	color:#000;
	margin:5px 0 5px 0;
}

.Formulaire .Error {
	background-color:#DF5E45;
}

.Formulaire fieldset {
	margin: 10px 0;
	padding: 0px 10px 5px 10px;
	border: 1px solid #09669F;
	background:#EFE3C2;
	overflow: auto;
	width:500px;
}

.Formulaire .FieldsetRetour {
	background:#C4EFC2;
}
.Formulaire legend {
	text-transform: uppercase;
	padding: 2px 5px;
	color: #09669F;
	font-weight: bold;
	font-size:12px;
}
.Formulaire .rem {
	padding-left:100px;
}
.Formulaire label {
	float:left;
	width:100px;
}
.Formulaire .label2 {
	float:none;
	width:auto;
}

/* -------------------------------------- */
.msgError {
	width:100%;
	text-align:center;
	color:red;
	background:#FFD4D4;
	letter-spacing:1px;
}

.Myform label {
	float:left;
	text-align:right;
	width:120px;
}
.Myform .label2 {
	float:none;
	text-align:left;
	width:auto;
}


.Myform p {
	margin:0 0 4px 0;
	padding:0;
}

.ButtonSubmit {
	cursor:pointer;
	cursor:hand;
	background:#E0EDF5;
}

select, input {
	border:1px solid #A4AAAE;
}

select.Error, input.Error, textarea.Error {border:1px #A4AAAE solid; background:#FFD4D4}
.ErrorCheck {
	background:#FFD4D4;
}

.formFocus {
	border:1px solid #000000;
	font-weight:bold;
}

.formNormal {
	font-weight:bold;
	color:#333333;
}

.formIncorrect {
	background:#F9E82D;
	border:1px solid #000000;
}

.formBox {
	display:inline;
	border:none;
}

.BtRadio {
	border:none;
	size:10px;
}

textarea {
	border:1px solid #A4AAAE;
	/*width:270px;*/
	/*height:80px;*/
	padding-left:3px;
}
.readOnly {
	background:#EEEEEE;
}

/* --------------------- Modules recherche ------------------------- */

.ModuleRecherche {
	border:1px dashed #999999;
	background-color:#F6F6F6;
	border-left:2px solid #086083;
	width:550px;
	padding-left:10px;
	margin-left:10px;
}

.ModuleRecherche h1, .ModuleRecherche h2 {
	color:#086083;
	font-size:12px;
	font-weight:bold;
	margin:2px 2px 0px -4px;
	padding:0;
	border:none;
}
.ModuleRecherche form {
	margin:0;
	padding:0;
}
.ModuleRecherche p {
	margin:0 4px 4px 4px;
	padding:0;
}

.ModuleRecherche .BoutonModule {

}


/* -------------------- Tableaux & Cartes ------------------- */
.tableTrajets {
	margin:10px 0 10px 4px;
	border-left:2px solid #A4AAAE;
}

.tableTrajetsTB {
	margin:0px 0 10px 4px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.OutilsTableTrajtets {
	padding: 2px 2px 2px 10px;
	background-color: #FFFFEA;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}


.tableTrajets caption {
	color:#5F666B;
	text-align:left;
	font-size:11px;
	font-weight:bold;
}
.tableTrajets thead {
	font-weight:bold;
	color:#086083;
	font-variant:small-caps;
	height:30px;
}
.tableTrajets tfoot th {
	border-top:1px dotted #086083;
	font-weight:normal;
}
.tableTrajets th {
	padding:2px 10px;
	font-weight:bold;
	text-align:left;
}
.tableTrajets td {
	padding:2px 10px;
}
.tableTrajets td a {
	font-weight:normal;
}
.tableTrajetsTR4 {
	background:#F0F7DC;
}
.tableTrajetsTR3 {
	background:#E5F1C3;
}

.tableCarte {
	float:left;
	width:450px;
}

.CarteTableau {
	margin:5em 0 2em 0;
}

/* -------------------------------- liens suivant / précédent ------------- */
.lienSuite {
	float:right;
}
.lienSuite a {
	padding-right:18px;
	color:#266202;
	text-decoration:none;
	background:url(../images/suivant_vert.gif) no-repeat right center;
}
.lienSuite a:hover {
	background:url(../images/suivant_over.gif) no-repeat right center;
	color:#ED1C24;
}

.lienPrecedent {
	float:left;
}
.lienPrecedent a {
	padding-left:18px;
	color:#266202;
	text-decoration:none;
	background:url(../images/precedent_vert.gif) no-repeat left center;
}
.lienPrecedent a:hover {
	background:url(../images/precedent_over.gif) no-repeat left center;
}
.msgImportant {
	background-color: #FFFFCC;
	margin: 10px 10px 10px 50px;
	padding: 5px;
	width: 400px;
	border: 1px dotted #999999;
}
.TableauDeBord {
	background-color: #ABD637;
	width: 640px;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 12px;
	color: #000000;
	padding: 4px 8px 4px 4px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.TableauTrajets {
	width: 650px;
	border: 1px solid #333333;
	margin-bottom: 15px;
}
.LegendeTable {
	width: 650px;
	border: 1px solid #666666;
	margin: 0 0 0 0px;
}

.LegendeTable td {
	width:170px;
	padding:0 2px 5px 0;
	border-bottom:solid 1px #DDE0E2;
}

.TableauTrajets h1, .TableauTrajets h2 {
	padding: 2px 8px 2px 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #666666;
	background-color: #ADD0E4;
	font-size: 12px;
	color: #333333;
	text-align: right;
	margin: 0px;
}

/* ------------------ Calendrier --------------------------- */
.TourCalendrier {
	border:solid 1px #AAAAAA;
}

.Calendrier {
	-moz-box-sizing:border-box;
	position:relative;
	width:175px;
	margin:5px 0 5px 0;
	padding:2px 0px 2px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border:solid 1px #AAAAAA;
	background:#EEEEEE;
}
.NavMois {
	width:100%;
	text-align:center;
}

.CMain {
	cursor:pointer;
	cursor:hand;
	font-weight:bold;
}

.MoisPrecedent {
	float:left;
}

.MoisSuivant {
	float:right;
}

.CalendrierJours, .CalendrierCase {
	-moz-box-sizing:border-box;
	float:left;
	width:22px;
	height:20px;
	border:solid 1px #888888;
	margin:0 1px 1px 0;
	padding:0;
	background:#FFFFFF;
	text-align: center;
}

.CalendrierJours {
	background:#FFFFFF;
	border:solid 1px #000000;
	border-top:5px solid #ED1C24;
}

.CalendrierFinLigne {
	clear:left;
}

.CalendrierWE {
	background:#E0E0E0;
}

.CalJourJ {
	background:#93C13A
}

a.BulleInfoCal{
	width:20px;
	height:18px;
	display:block;
    z-index:20;
    color:#000;
    text-decoration:none;
}

a.BulleInfoCal:hover{
	z-index:121;
	background-color:#ffffff;
}

a.BulleInfoCal span{
	display: none;
	z-index:100;
}

a.BulleInfoCal:hover span{
	display:block;
	position:absolute;
	top:10px;
	left:-185px;
	width:185px;
	border:1px solid #AAAAAA;
	border-right:none;
	background-color:#EEEEEE;
	color:#333333;
	text-align: left;
	font-size: 10px;
	padding: 2px;
	z-index:100;
}
/* ------------------ Fin Calendrier --------------------------- */

/** page Coups de pouce **/
ul.CheckListe {
	margin:10px 0 0 50px;
	list-style-image:url(../images/checkbox_bleue.gif);
	text-align:justify;
	text-align-last:left;
}
ul.ConseilsListe, ul.ConseilsListe li ul {
	margin:10px 0 0 50px;
	text-align:justify;
	text-align-last:left;
}
ul.ConseilsListe {
	list-style-image:url(../images/puce_verte.gif);
}
ul.ConseilsListe li ul {
	margin-left:60px;
	list-style-image:url(../images/puce_noire.gif);
}
.ConseilsListe li {
	margin-bottom:5px;
}

/* --------------- mise en relation ------------- */
.miseRelation {
	position:relative;
	border:2px solid #266202;
	margin:10px 200px 10px 10px;
	background:#eef7d4;
}
.miseRelation .Titre {
	margin:2px 0 10px 10px;
	color:#266202;
	font-weight:bold;
	padding-left:18px;
	background:url(../images/mise_relation.gif) no-repeat left center;
}
.miseRelation p {
	margin:0 10px 10px 30px;
	color:#266202;
	font-style:normal;
}

.miseRelationMsg {
	background:#fafcf3;
	margin:10px 20px;
	padding:5px 10px;
	font-size:12px;
}

.miseRelationBt {color:#266202; font-weight:bold; margin:0 0 20px 20px}


.TableSemaine {
	width:350px;
}

.TableSemaine div {
	width:25px;
	display:block;
	float:left;
}

/* Plan */

.tribEncartPlan {
	width: 620px;
	border: 1px solid #666666;
	margin:0 0 0 20px;
}
.tribEncartPlan h1, .tribEncartPlan h2 {
	color: #FFFFFF;
	background-color: #57097B;
	font-size: 12px;
	font-variant: small-caps;
	text-align: right;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-weight: bold;
}

.Plan {margin-left:30px}
.Plan ul {margin-left:50px}
.Plan li {font-weight:bold; margin-top:8px}
.Plan li li {font-weight:normal; margin:0}
li.PlanSeparation {margin-top:25px}
li.sousRubPlan {margin-left:50px; padding:0}
.Plan .formCom {font-weight:normal; margin-top:0px}

.ClassVoyageRetour {
	background-color:#f0f7dc;
}.OutilsTexte {
	font-size: 10px;
	font-weight: bold;
}

/* --------------- Actualites ------------------ */

#Actualites {
	background:#fcfdab;
	display:block;
	width:172px;
	height:200px;
}

#Actualites h1, #Actualites h2, #Actualites h3 {
	color:#fb9006;
	text-align:center;
	font-size:12px;
	margin:0;
	padding:0;
}

#Actualites p {
	text-align:center;
	margin:0;
}

#pscroller1{
	height: 200px;
	text-align:justify;
}

#pscroller1fond {
	overflow:hidden;
	right:0px;
	top:0px;
}

.ChoixBold {
	font-weight:bold;
}
.ChoixNormal {
	font-weight:normal;
}

#BarreHaut {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:20px;
	background-color:#FC8F02;	/*#C5D4F0;*/
	z-index:100;

	border-bottom:1px solid #000;
	color:#000;
}

#BarreHaut img {
	vertical-align:top;
}

#BarreHaut a {
	color:#000;
	font-weight:bold;
	margin:0 0 0 10px;
	padding:0 2px 0 2px;
	text-decoration:none;
	font-size:14px;
}

#BarreHaut a:hover {
	color:#FC8F02;
	background-color:#000;
}